@charset "UTF-8";
.main_content {
  margin-top: 50px;
}
.main_content .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.main_content .sect01 {
  margin-bottom: 60px;
}
.main_content .sect01 .box {
  margin-bottom: 40px;
}
.main_content .sect01 .box h3 {
  margin-bottom: 30px;
}
.main_content .sect01 .box h3 p {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  background: linear-gradient(transparent 50%, #fbff00 0%);
  display: inline;
}
.main_content .sect01 .box h4 {
  font-size: 16px;
  text-decoration: underline;
  margin-bottom: 20px;
}
.main_content .sect01 .box .flex {
  display: flex;
}
.main_content .sect01 .box .flex span {
  margin-left: 10px;
}
.main_content .sect01 .box .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main_content .sect01 .box .txt span.green {
  background: linear-gradient(transparent 50%, #2bff00 0%);
}
.main_content .sect01 .box .txt a {
  font-size: 18px;
  text-decoration: underline;
  color: #0000ff;
}
.main_content .sect01 .box ul {
  margin-bottom: 20px;
  padding-left: 30px;
}
.main_content .sect01 .box ul li {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect01 .box ul li::before {
  display: block;
  content: "・";
  font-size: 16px;
}
.main_content .sect01 .box ul.big_maru li::before {
  display: block;
  content: "●";
  font-size: 14px;
  margin-right: 5px;
}
.main_content .sect01 .box ul.none li::before {
  display: none;
}
.main_content .sect01 .box .note {
  font-size: 14px;
  line-height: 1.5;
}
.main_content .sect01 .box .img_area {
  max-width: 500px;
  margin: 0 auto;
}
.main_content .sect01 .sect01_btn_area {
  padding: 40px 20px;
  background-color: #cccccc;
  margin-bottom: 40px;
}
.main_content .sect01 .sect01_btn_area h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main_content .sect01 .sect01_btn_area .btn a {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  background-color: #ff0000;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 15px 0;
}
.main_content .sect01 .note h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  background: linear-gradient(transparent 50%, #fbff00 0%);
  display: inline;
}
.main_content .sect01 .note p {
  margin-top: 30px;
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect01 .note p a {
  font-size: 18px;
  text-decoration: underline;
  color: #0000ff;
}
.main_content .sect01 .note p a:hover {
  text-decoration: none;
}
.main_content .sect01 .note ul {
  margin-top: 20px;
}
.main_content .sect01 .note ul li {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect01 .note ul li::before {
  display: block;
  content: "・";
  font-size: 16px;
}
.main_content .sect01 .note .btn {
  margin-top: 20px;
}
.main_content .sect01 .note .btn a {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  background-color: #0000ff;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 20px 0;
}
.main_content .sect02 {
  margin-bottom: 60px;
}
.main_content .sect02 .cont ul {
  display: flex;
}
.main_content .sect02 .cont ul li .icon01 {
  width: 90px;
  margin: 0 auto 20px;
}
.main_content .sect02 .cont ul li .icon02 {
  width: 50px;
  margin: 0 auto 20px;
}
.main_content .sect02 .cont ul li p {
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect02 .cont p {
  margin-top: 30px;
  text-align: center;
}
.main_content .sect02 .cont p a {
  font-size: 18px;
  text-decoration: underline;
  color: #0000ff;
}
.main_content .sect02 .cont p a:hover {
  text-decoration: none;
}
.main_content .sect02 .cont .btn {
  margin-top: 20px;
}
.main_content .sect02 .cont .btn a {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  background-color: #0000ff;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 20px 0;
}
.main_content .sect03 {
  margin-bottom: 60px;
}
.main_content .sect03 .t_txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main_content .sect03 .lists {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.main_content .sect03 .lists li {
  width: calc((100% - 10px) / 2);
  margin-right: 10px;
  margin-bottom: 20px;
}
.main_content .sect03 .lists li:nth-child(2n) {
  margin-right: 0;
}
.main_content .sect03 .lists li .img {
  width: 100%;
  padding-top: 65%;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #000;
  margin-bottom: 10px;
}
.main_content .sect03 .lists li .btm_txt dl {
  display: flex;
  justify-content: space-between;
}
.main_content .sect03 .lists li .btm_txt dl dt {
  font-size: 14px;
  margin-bottom: 5px;
}
.main_content .sect03 .lists li .btm_txt dl dd {
  font-size: 14px;
}
.main_content .sect03_5 {
  margin-bottom: 60px;
}
.main_content .sect03_5 .box {
  margin-bottom: 40px;
}
.main_content .sect03_5 .box h3 {
  margin-bottom: 30px;
}
.main_content .sect03_5 .box h3 p {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  background: linear-gradient(transparent 50%, #fbff00 0%);
  display: inline;
}
.main_content .sect03_5 .box h4 {
  font-size: 16px;
  text-decoration: underline;
  margin-bottom: 20px;
}
.main_content .sect03_5 .box .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main_content .sect03_5 .box ul {
  margin-bottom: 20px;
  padding-left: 30px;
}
.main_content .sect03_5 .box ul li {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect03_5 .box ul li::before {
  display: block;
  content: "・";
  font-size: 16px;
}
.main_content .sect03_5 .box ul.big_maru li::before {
  display: block;
  content: "●";
  font-size: 14px;
  margin-right: 5px;
}
.main_content .sect03_5 .box ul.none li::before {
  display: none;
}
.main_content .sect03_5 .box .note {
  font-size: 14px;
  line-height: 1.5;
}
.main_content .sect03_5 .box .img_area {
  max-width: 500px;
  margin: 0 auto;
}
.main_content .sect04 {
  margin-bottom: 60px;
}
.main_content .sect04 .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main_content .sect05,
.main_content .sect05_5 {
  margin-bottom: 60px;
}
.main_content .sect05 .t_txt,
.main_content .sect05_5 .t_txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.main_content .sect05 .box,
.main_content .sect05_5 .box {
  margin-bottom: 40px;
}
.main_content .sect05 .box h3,
.main_content .sect05_5 .box h3 {
  margin-bottom: 30px;
}
.main_content .sect05 .box h3 p,
.main_content .sect05_5 .box h3 p {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  background: linear-gradient(transparent 50%, #fbff00 0%);
  display: inline;
}
.main_content .sect05 .box .txt,
.main_content .sect05_5 .box .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main_content .sect05 .box ul,
.main_content .sect05_5 .box ul {
  margin-bottom: 20px;
}
.main_content .sect05 .box ul li,
.main_content .sect05_5 .box ul li {
  display: flex;
  align-items: center;
  font-size: 23px;
  line-height: 1.5;
}
.main_content .sect05 .box ul li::before,
.main_content .sect05_5 .box ul li::before {
  display: block;
  content: "・";
  font-size: 20px;
}
.main_content .sect05 .box dl,
.main_content .sect05_5 .box dl {
  margin-bottom: 30px;
}
.main_content .sect05 .box dl:last-child,
.main_content .sect05_5 .box dl:last-child {
  margin-bottom: 0;
}
.main_content .sect05 .box dl dt,
.main_content .sect05_5 .box dl dt {
  margin-bottom: 20px;
}
.main_content .sect05 .box dl dt p,
.main_content .sect05_5 .box dl dt p {
  font-size: 18px;
  font-weight: 600;
}
.main_content .sect05 .box dl dd p,
.main_content .sect05_5 .box dl dd p {
  font-size: 16px;
  line-height: 1.5;
}
.main_content .sect05 .box dl dd,
.main_content .sect05_5 .box dl dd {
  margin-bottom: 20px;
}
.main_content .sect05 .map_area .map,
.main_content .sect05_5 .map_area .map {
  margin-bottom: 20px;
}
.main_content .sect05 .map_area .map iframe,
.main_content .sect05_5 .map_area .map iframe {
  width: 100%;
  height: 350px;
}
.main_content .sect05 .map_area p,
.main_content .sect05_5 .map_area p {
  font-size: 16px;
  line-height: 1.3;
}
.main_content .sect06 {
  margin-bottom: 60px;
}
.main_content .sect06 .terms .inner {
  height: 500px;
  overflow-y: scroll;
  border: 1px solid #000;
  padding: 20px;
}
.main_content .sect06 .terms .inner p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.main_content .sect06 .terms .inner ol {
  padding-left: 20px;
  margin-bottom: 20px;
}
.main_content .sect06 .terms .inner ol li {
  font-size: 16px;
  line-height: 1.5;
  list-style: auto;
}
.main_content .form_area {
  background-color: #000;
  padding: 60px 0;
}
.main_content .form_area .nf-error .nf-error-msg {
  color: #e1ff00;
  font-weight: 900;
}
.main_content .form_area .nf-form-fields-required {
  font-size: 20px;
  font-weight: 600;
  color: #e1ff00;
}
.main_content .form_area .nf-error-msg.nf-error-field-errors {
  color: #e1ff00;
}
.main_content .form_area .car_list_area {
  margin-bottom: 30px;
}
.main_content .form_area .car_list_area .t_txt {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.main_content .form_area .car_list_area .car_list dl {
  color: #fff;
  display: flex;
  padding: 15px 10px;
}
.main_content .form_area .car_list_area .car_list dl:last-child {
  border-bottom: 2px solid #fff;
}
.main_content .form_area .car_list_area .car_list dl:nth-of-type(even) {
  background-color: #cccccc;
}
.main_content .form_area .car_list_area .car_list dl:nth-of-type(even) dt {
  color: #000;
}
.main_content .form_area .car_list_area .car_list dl:nth-of-type(even) dd {
  color: #000;
}
.main_content .form_area .car_list_area .car_list dl:nth-of-type(1) {
  background-color: transparent;
}
.main_content .form_area .car_list_area .car_list dl.t_h {
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.main_content .form_area .car_list_area .car_list dl dt {
  width: 10%;
  font-size: 16px;
  font-weight: 600;
}
.main_content .form_area .car_list_area .car_list dl dd {
  font-size: 16px;
  width: 90%;
}
.main_content .form_area .ttl {
  color: #fff;
}
.main_content .form_area .form_input_area {
  color: #fff;
}
.main_content .form_area .form_input_area .note {
  font-size: 16px;
  line-height: 1.3;
  text-align: center;
}
.main_content .form_area .nf-form-content nf-fields-wrap {
  display: flex;
  flex-wrap: wrap;
}
.main_content .form_area .nf-form-content nf-fields-wrap nf-field {
  width: 100%;
}
.main_content .form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(2), .main_content .form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(3) {
  width: calc((100% - 10px) / 2);
}
.main_content .form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(2) {
  margin-right: 10px;
}
.main_content .form_area #nf-field-25 {
  display: block;
  margin: 0 auto;
  width: 200px;
  background-color: #fff;
  border: 1px solid #fff;
  color: #000;
}
.main_content .form_area #nf-field-25:hover {
  background-color: #000;
  color: #fff;
}
.main_content .form_area .nf-field-description {
  margin-bottom: 5px !important;
  font-size: 14px;
  line-height: 1.3;
}
.main_content .form_area .nf-field-description p {
  color: #fff;
}
.main_content .form_area .nf-field-element #hour-select, .main_content .form_area .nf-field-element #minute-select {
  font-size: 16px;
  padding: 10px 20px;
}

.footer {
  padding-top: 30px;
}

@media screen and (min-width: 768px) {
  .header .header__wrap .name {
    font-size: min(10vw, 95px);
    padding-bottom: 0;
  }
  .main_content {
    margin-top: 120px;
  }
  .main_content .ttl {
    font-size: 70px;
    margin-bottom: 80px;
  }
  .main_content .sect01 {
    margin-bottom: 120px;
  }
  .main_content .sect01 .t_txt {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .main_content .sect01 {
    margin-bottom: 120px;
  }
  .main_content .sect01 .box h3 p {
    font-size: 32px;
  }
  .main_content .sect01 .box .txt {
    font-size: 18px;
  }
  .main_content .sect01 .box ul li {
    font-size: 18px;
  }
  .main_content .sect01 .box .note {
    font-size: 16px;
  }
  .main_content .sect01 .box .img_area {
    max-width: 680px;
    margin: 0;
    margin-top: 40px;
  }
  .main_content .sect01 .sect01_btn_area {
    max-width: 1000px;
    margin: 0 auto 60px;
  }
  .main_content .sect01 .sect01_btn_area h3 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 40px;
  }
  .main_content .sect01 .sect01_btn_area .btn a {
    font-size: 24px;
    padding: 25px 0;
  }
  .main_content .sect01 .note h3 {
    font-size: 32px;
  }
  .main_content .sect01 .note p {
    font-size: 18px;
  }
  .main_content .sect01 .note ul li {
    font-size: 18px;
  }
  .main_content .sect01 .note .btn a {
    font-size: 24px;
    padding: 25px 0;
  }
  .main_content .sect02 {
    margin-bottom: 120px;
  }
  .main_content .sect02 .cont ul {
    justify-content: center;
  }
  .main_content .sect02 .cont ul li {
    margin-right: 80px;
  }
  .main_content .sect02 .cont ul li:last-child {
    margin-right: 0;
  }
  .main_content .sect02 .cont ul li .icon01 {
    width: 150px;
    margin-bottom: 40px;
  }
  .main_content .sect02 .cont ul li .icon02 {
    width: 85px;
    margin-bottom: 40px;
  }
  .main_content .sect02 .cont ul li p {
    font-size: 18px;
  }
  .main_content .sect02 .cont .btn {
    margin-top: 60px;
  }
  .main_content .sect02 .cont .btn a {
    font-size: 24px;
    padding: 25px 0;
  }
  .main_content .sect03 {
    margin-bottom: 120px;
  }
  .main_content .sect03 .t_txt {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 40px;
  }
  .main_content .sect03 .lists li {
    width: calc((100% - 90px) / 4);
    margin-right: 30px;
    margin-bottom: 40px;
  }
  .main_content .sect03 .lists li:nth-child(2n) {
    margin-right: 30px;
  }
  .main_content .sect03 .lists li:nth-child(4n) {
    margin-right: 0;
  }
  .main_content .sect03 .lists li .img {
    margin-bottom: 20px;
    margin-bottom: 10px;
  }
  .main_content .sect03 .lists li .btm_txt dl {
    margin-bottom: 5px;
  }
  .main_content .sect03 .lists li .btm_txt dl:last-child {
    margin-bottom: 0;
  }
  .main_content .sect03 .lists li .btm_txt dl dt {
    font-size: 16px;
  }
  .main_content .sect03 .lists li .btm_txt dl dd {
    font-size: 16px;
  }
  .main_content .sect03_5 {
    margin-bottom: 120px;
  }
  .main_content .sect03_5 .box h3 p {
    font-size: 32px;
  }
  .main_content .sect03_5 .box .txt {
    font-size: 18px;
  }
  .main_content .sect03_5 .box ul li {
    font-size: 18px;
  }
  .main_content .sect03_5 .box .note {
    font-size: 16px;
  }
  .main_content .sect03_5 .box .img_area {
    max-width: 680px;
    margin: 0;
    margin-top: 40px;
  }
  .main_content .sect04 {
    margin-bottom: 120px;
  }
  .main_content .sect04 .txt {
    font-size: 18px;
  }
  .main_content .sect05,
  .main_content .sect05_5 {
    margin-bottom: 120px;
  }
  .main_content .sect05 .t_txt,
  .main_content .sect05_5 .t_txt {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 40px;
  }
  .main_content .sect05 .box h3 p,
  .main_content .sect05_5 .box h3 p {
    font-size: 32px;
  }
  .main_content .sect05 .box .txt,
  .main_content .sect05_5 .box .txt {
    font-size: 18px;
  }
  .main_content .sect05 .box ul li,
  .main_content .sect05_5 .box ul li {
    font-size: 30px;
  }
  .main_content .sect05 .box ul li::before,
  .main_content .sect05_5 .box ul li::before {
    font-size: 26px;
  }
  .main_content .sect05 .box dl dt p,
  .main_content .sect05_5 .box dl dt p {
    font-size: 20px;
  }
  .main_content .sect05 .box dl dd p,
  .main_content .sect05_5 .box dl dd p {
    font-size: 18px;
  }
  .main_content .sect05 .box dl dd,
  .main_content .sect05_5 .box dl dd {
    margin-bottom: 30px;
  }
  .main_content .sect05 .map_area .map,
  .main_content .sect05_5 .map_area .map {
    margin-bottom: 30px;
  }
  .main_content .sect05 .map_area .map iframe,
  .main_content .sect05_5 .map_area .map iframe {
    width: 100%;
    height: 500px;
  }
  .main_content .sect06 {
    margin-bottom: 120px;
  }
  .main_content .sect06 .terms .inner {
    padding: 40px 60px;
  }
  .main_content .form_area .car_list_area {
    margin-bottom: 60px;
    padding: 0 200px;
  }
  .main_content .form_area .car_list_area .t_txt {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .main_content .form_area .car_list_area .car_list dl {
    padding: 20px 15px;
  }
  .main_content .form_area .car_list_area .car_list dl dt {
    font-size: 20px;
  }
  .main_content .form_area .car_list_area .car_list dl dd {
    font-size: 20px;
  }
  .main_content .form_area .form_input_area {
    padding: 0 200px;
  }
  .main_content .form_area .form_input_area .note {
    font-size: 18px;
  }
}